# ...\MicroStation\microstation.exe -wkmsKanalCE -wdodbc

KNL_CFG         = C:/msKanalCE/WorkSpace/msKanalCE_Var.cfg
KNL_MA          = C:/msKanalCE/ma/
MS_LIBRARY_PATH > $(KNL_MA)
MS_INITAPPS     = $(KNL_MA)msKanalPro.ma

